summarylogtreecommitdiffstats
path: root/ctf.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ctf.sh')
-rw-r--r--ctf.sh8
1 files changed, 6 insertions, 2 deletions
diff --git a/ctf.sh b/ctf.sh
index 5ddd8b89be99..e5f2fb0389fb 100644
--- a/ctf.sh
+++ b/ctf.sh
@@ -1,2 +1,6 @@
-#!/bin/sh
-exec /opt/quake2/quake2 +set basedir /opt/quake2 +set game ctf +set dedicated 1 $*
+#!/bin/bash
+
+cd "/opt/quake2"
+./sdlquake2 +set basedir /opt/quake2 +set game ctf +set dedicated 1 $*
+exit $?
+